Bug 830671 - [WEBADMIN] - Its impossible to configure all 7 types of bond from bond drop down list for the bridgeless network
[WEBADMIN] - Its impossible to configure all 7 types of bond from bond drop d...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: lpeer
GenadiC
network
:
Depends On:
Blocks: 844947
  Show dependency treegraph
 
Reported: 2012-06-11 03:54 EDT by GenadiC
Modified: 2016-02-10 14:50 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 844947 (view as bug list)
Environment:
Last Closed: 2013-03-03 16:39:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
png showing 4 bond modes instead of 7 (1.48 MB, image/png)
2012-06-11 03:54 EDT, GenadiC
no flags Details

  None (edit)
Description GenadiC 2012-06-11 03:54:18 EDT
Created attachment 590837 [details]
png showing 4 bond modes instead of 7

Description of problem:
It should be possible to choose all 7 bond modes from the bond drop down list for bridgess network and not only 4 bond modes (as it today for the bridged network)

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1.Perform bond of 2 NICs for specific host
2. Open drop down menu for the bonding mode for the bridgless network
3.
  
Actual results:

Only 4 bond modes are available

Expected results:

All 7 bond modes should be available for the bridgeless network

Additional info:
Comment 1 lpeer 2012-06-14 07:55:22 EDT
lowering priority and sevirity as the user can use the custom mode and configure any bond mode he wants.
Comment 2 Shahar Havivi 2012-08-07 07:01:29 EDT
posted at: http://gerrit.ovirt.org/#/c/6974/
Comment 4 Itamar Heim 2013-03-03 16:39:04 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.